.currentPlaylist__container {
    display: flex;
    margin-top: 45px;
    width: 85vw;

    @include from($medium) {
        width: 70vw;
        float: right;
    }

    @include from($large) {
        margin-right: 2%;
    }
}

.currentPlaylist__img {
    width: 120px;
    border-radius: 10px;
    margin-left: 22px;
    margin-right: 8px;

    @include from($medium) {
        width: 180px;
    }
}

.currentPlaylist__name {
    color: whitesmoke;
    font-size: 20px;
    font-weight: 600;
    margin: 0;
    align-self: center;

    @include from($medium) {
        font-size: 27px;
    }
}